API reference
Delete a webhook endpoint
Review the StableOps Webhook endpoint deletion request, required endpoint ID, authentication, and response before removing an existing notification destination.
DELETE
/v1/webhook-endpoints/{id}Authorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Path Parameters
id*unknown
Webhook endpoint id.
Response Body
application/json
application/json
curl -X DELETE "https://example.com/v1/webhook-endpoints/{id}"Empty
{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}How is this guide?
Last updated
List webhook endpoints GET
List StableOps Webhook endpoints for your organization and environment to inspect destinations and event subscriptions before changing delivery setup.
Update a webhook endpoint PATCH
Patch an existing StableOps Webhook endpoint with at least one supported field, and inspect request validation and responses when changing notification setup.